Package Details: python-catkin_lint 1.6.10-1

Git Clone URL: https://aur.archlinux.org/python-catkin_lint.git (read-only, click to copy)
Package Base: python-catkin_lint
Description: Check catkin packages for common errors
Upstream URL: https://github.com/fkie/catkin_lint
Licenses: BSD
Conflicts: python-catkin-lint, python2-catkin_lint
Provides: python-catkin-lint
Submitter: kartikmohta
Maintainer: kartikmohta
Last Packager: kartikmohta
Votes: 1
Popularity: 0.000000
First Submitted: 2017-06-02 23:42
Last Updated: 2020-09-14 04:58

Latest Comments

alexb7711 commented on 2020-09-12 22:33

I'm getting the error when using yay:

==> ERROR: One or more files did not pass the validity check!
error downloading sources: python-catkin_lint